/* #wrap{width:100%;max-width:2560px;height:100%;margin:0 auto;min-width:100%;position:absolute;left:50%;top:50%; transform: translate(-50%, -50%) translate(-.5px, -.5px)} */
#wrap{width:100%;height:100%;margin:0 auto;min-width:100%;}

section .inner{max-width:1450px;margin:0 auto;width:100%;position:relative}

/* header_info */
.header_info{width:100%;height:35px;border-bottom:1px solid #ddd;display:flex;justify-content:flex-end;background:#f8f8f8}
.header_info a{position:relative;border-right:1px solid #ddd;color:#999;font-size:14px;padding:0 20px;line-height:34px;font-weight:400;display:block;float:left;position:relative} 
.header_info a:hover{text-decoration:none}
.header_info .top_set a.myinfo{background:#f2f2f2;color:#666}
.header_info .top_set a.login{background:#6b6d81;color:#fff;border-right:none}
.header_info .sns{display:flex;background:#33cc00; }
.header_info .sns a{ color:#fff; font-weight:600;}
/* section */
.sec_box{max-width:1500px;margin:0 auto}
.sec-wrap,.header,.sec-content,.sec-footer{position:relative;width:100%;margin:0;padding:0}

/* header */
.header{height:130px;text-align:center; transition:all ease .5s;-webkit-transition:all ease .5s;-o-transition:all ease .5s;-moz-transition:all ease .5s;-ms-transition:all ease .5s;overflow: hidden} 
.header .logo{display:block;width:250px;height:70px;background:url(../img/logo.png) no-repeat 50%;
	position:absolute;left:10px;top:13px;z-index:999}   
.header:after{opacity:0;transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;-moz-transition:all ease .6s;-ms-transition:all ease .6s}
.header:before{content:'';width:100%;height:100px;background:#fff;position:absolute;top:0;right:0;z-index:-1;opacity:0;transition:all ease .6s;-webkit-transition:all ease .6s;-o-transition:all ease .6s;-moz-transition:all ease .6s;-ms-transition:all ease .6s}

/* menu */
.menu{display:inline-block}
.menu > li{float:left} 
.menu > li h2{position:relative;font-weight:500;cursor:pointer;  font-size:19.5px; 
	margin:0 45px;line-height:92px;letter-spacing:-1px;}
.menu > li h2:before,.menu > li.on h2:before{content:'';position:absolute;left:0;right:100%;bottom:0;pointer-events:none;transition:.4s;-webkit-transition:.4s;background:transparent;}
.menu > li h2 a{color:#000 !important;}
.menu > li.on h2:before{right:0;height:4px;background:#fc5391;pointer-events:unset}
.menu > li > a{color:#000 !important; font-size:18px} 
.menu_wrap{padding:0;position:fixed;left:0;background:#fff;z-index:9999;width:100%; transition: all 0.1s ease;
box-shadow: 5px 5px 10px rgba(0,0,0,0.1);

}
.menu > li > ul{width:100%;text-align:center;display:none;padding:20px 0}
.menu > li > ul > li > a{display:block;padding:5px 0;font-size:17px;transition:all ease .3s;-webkit-transition:all ease .3s;-o-transition:all ease .3s;-moz-transition:all ease .3s;-ms-transition:all ease .3s;color:#666}
.menu > li > ul > li > a:hover{color:#222;font-weight:700}   
.menu > li.open ul > li{ opacity:1}

/* product */
#product{width:100%;position:relative;padding:120px 0;}
.product_wrap{max-width:1500px;margin:0 auto;position:relative}
.product_wrap .product_box{display:flex}
.product_wrap .product_box .image{width:45%;height:370px}
.product_wrap .product_box .image img{width:100%}
.product_wrap .product_box .intro {border:1px solid #ddd;width:55%;height:370px;text-align:left;background:#fff;padding:60px 70px}
.product_wrap .product_box .intro h3{color:#555;font-size:28px;}
.product_wrap .product_box .intro ul{padding-top:20px}
.product_wrap .product_box .intro ul li{line-height:30px;font-size:18px}
.product_wrap .product_box .intro ul li span.tit{color:#000;padding-right:10px}
.product_wrap .product_box .intro p{font-size:15px;padding-top:15px}
.product_wrap .pro_btn{background:rgb(0,0,0,0.5);width:40px;height:40px;}
.product_wrap .pro_btn:after{font-size:20px;color:#fff}
.product_wrap .pro_btn:hover{background:rgb(0,0,0,0.7)}
.product_wrap .btn_next{position:absolute;right:0;top:50%}
.product_wrap .btn_prev{position:absolute;left:0;top:50%}

/* banner */
.section_banner{width:100%;overflow:hidden;padding:45px 0 100px 0}
.section_banner ul{display:flex;max-width:1400px;margin:0 auto; }
.section_banner li{flex:1;width:25%;padding:0 10px;background-repeat: no-repeat;}
.section_banner li a{display:block;height:250px;background-color:#fff;box-shadow:2px 2px 4px rgba(220,220,220,1);background-size: auto 55px;background-repeat:no-repeat;background-position: right 25px bottom 25px}
.section_banner li a:hover{text-decoration:none}
.section_banner li a h2{color:#000000}
.section_banner li a:hover h2{color:#f5ba3b}
.section_banner div{padding:40px 25px 0}
.section_banner li p{color:#999;padding-top:10px}
.section_banner li:first-child{margin-left:0}
.section_banner li:nth-child(1) a{background-image:url('../img/icon_banner_company.svg')}
.section_banner li:nth-child(2) a{background-image:url('../img/icon_banner_business.svg');}
.section_banner li:nth-child(3) a{background-image:url('../img/icon_banner_goal.svg');}
.section_banner li:nth-child(4) a{background-image:url('../img/icon_banner_news.svg');}

/* visual swiper */
.swiper{width:100%;height:100%;}
  .swiper-slide {text-align: center;font-size: 18px;background: #fff;	/* Center slide text vertically */
	display: -webkit-box;	display: -ms-flexbox;	display: -webkit-flex;	display: flex;	-webkit-box-pack: center;	-ms-flex-pack: center;
	-webkit-justify-content: center;	justify-content: center;	-webkit-box-align: center;	-ms-flex-align: center;
	-webkit-align-items:center;align-items: center}
  .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}


/* visual */
#visual{position:relative;width:100%;height:800px;margin:0 auto;overflow:hidden}
#visual .imgBox{width:100%;width:100%;height:800px;background-size:cover !important}
#visual .img1{background:url(../img/visual/visual_img1.jpg) center top no-repeat}
#visual .img2{background:url(../img/visual/visual_img2.jpg) center top no-repeat}
#visual .img3{background:url(../img/visual/visual_img3.jpg) center top no-repeat}
#visual .img4{background:url(../img/visual/visual_img4.jpg) center top no-repeat}
#visual .visual_point{position:absolute;bottom:60px;left:50%;transform:translateX(-50%);z-index:999}
#visual .visual_point span{background:#fff;margin:0 7px;width:9px;height:9px}
#visual .swiper-pagination-bullet-active{width:55px !Important;border-radius:30px}

.visualList .txtBox{position:absolute;left:50%;margin-left:-50%;width:100%;text-align:center;color:#fff;margin-top:-40px}
.visualList .txtBox .txt1{font-size:20px;padding-bottom:15px}
.visualList .txtBox .txt2{font-size:60px;font-weight:500}
.visualList .txtBox .txt3{font-size:20px;width:600px;margin:0 auto;color:#fff;padding-top:10px}
#visual .btn_prev,.btn_next{color:#fff !Important}


#visual.swiper-pagination{color:#fff;bottom:20px; left:50%}

/* common */
.main_tit{width:100%;text-align:center;padding:0 0 35px 0}
.main_tit h3{color:#000;font-size:35px;font-weight:400;letter-spacing:-1px;padding-bottom:12px}
.main_tit h3 span{font-weight:600}
.main_tit p{color:#999;font-size:18px;}

.main_tit2 {padding:80px 0 80px;text-align:center}
.main_tit2 h3 {font-size:40px;color:#555;letter-spacing:-1px}
.main_tit2 h3 span {color:#0078ff; }
.main_tit2 p {padding-top:20px; color: #999; font-size:18px; font-weight: 500;}


/* LAYOUT */
.main-wrap {
  width: 1450px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 3fr 1.2fr;
  grid-template-rows: 620px 320px;
  gap: 20px;
}

/* MAIN SLIDER */
.main-slider {
  position: relative;
  overflow: hidden;
  background: #eee;
  height: 100%; /* ⭐ 핵심 */
}

/* FIXED TEXT */
.slider-text {
  position: absolute;
  left: 100px;
  top: 150px;
  z-index: 10;
}

.slider-text .sub {
  font-size: 18px;
  margin-bottom: 10px;
}

.slider-text h2 {
  font-size: 45px;
  line-height: 1.4;
  margin-bottom: 20px;
}

.slider-text .desc {
  margin-bottom: 25px;
  font-size: 20px;
  font-weight:600;
}

.btn-more {
  padding: 10px 24px;
  background: #ff4f8b;
  color: #fff;
  border-radius: 30px;
  display: inline-block;
}

/* SLIDER */
.slider-img {
  width: 100%;
  height: 100%;
  position: relative;
}

.slide {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transform: translateX(100%);
  transition: transform 0.8s ease, opacity 0.4s ease;
}

/* ACTIVE */
.slide.active {
  opacity: 1;
  transform: translateX(0);
  z-index: 2;
}

/* EXIT (ㄴ자 이동) */
.slide.exit {
  transform: translate(-0px, 0px);
  opacity: 0;
  z-index: 1;
}

/* ARROW */
.arrow {
  position: absolute;
  bottom: 30px;
  width: 44px;
  height: 44px;
  background: rgba(60,60,70,.8);
  color: #fff;
  text-align: center;
  line-height: 38px;
  font-size: 28px;
  cursor: pointer;
  z-index: 20;
}

.arrow.prev { right: 80px; }
.arrow.next { right: 30px; }


/* RIGHT BOX */
.side-box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.box {
  padding:30px 30px 40px 40px;
  	height:30vh;
  color: #fff;
  position: relative;
}
.box h3{font-size:27px; font-weight:500;}
.box p{font-size:16px;}
.box1 { background: #8e8d98; }
.box2 { background: #9fc1c8; }
.box3 { background: #8e8d98; }

.plus {
  position: absolute;
  bottom:25px;
  left: 40px;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: #fff;
  color: #000;
  text-align: center;
  line-height: 33px;
  font-size: 22px;
  font-weight:800;
}

/* BOTTOM */
.bottom-area {
  grid-column: 1 / 3;
  display: grid;
  grid-template-columns: 1.2fr 2fr;
  gap: 20px;
}

.time-box {
  background:url('/theme/welfare01/img/mainbg_01.png') no-repeat center right;
  color: #fff;
  padding: 50px 40px;
}
.time-box h3{font-size:25px; color:#fff;}
.time-box ul {margin-top:25px;}
.time-box ul li {
  margin-bottom: 8px; font-size:18px; color:#fff; font-weight:500;
}

.center-box {
  background: #ff5b4d;
  color: #fff;
  padding: 30px;
  text-align: center;
}
.center-box  h3{font-size:25px;}
.icon-list {
  display: flex;
  justify-content: space-around;
  margin-top: 30px;

}

.icon-list div{width:33.2%; background:#fff;  height:25vh;  padding:30px; box-sizing:border-box;}
.icon-list div p{color:#000; font-size:20px; font-weight:600; padding-top:10px;}


@media (max-width: 1024px) {

  /* 전체 레이아웃 */
  .main-wrap {
    width: 100%;
    padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  /* 메인 슬라이더 */
  .main-slider {
    height: 420px;
  }

  /* 슬라이더 텍스트 */
  .slider-text {
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
  }

  .slider-text h2 {
    font-size: 32px;
  }

  .slider-text .desc {
    font-size: 16px;
  }

  /* 화살표 */
  .arrow {
    bottom: 20px;
  }

  .arrow.prev { right: 70px; }
  .arrow.next { right: 20px; }

  /* 오른쪽 박스 → 한 칸씩 */
  .side-box {
    flex-direction: column;
  }

  .box {
    height: auto;
    min-height: 180px;
    padding: 30px;
  }

  .box h3 {
    font-size: 22px;
  }

  .box p {
    font-size: 15px;
  }

  /* 하단 영역 → 한 칸씩 */
  .bottom-area {
    display: flex;
    flex-direction: column;
  }

  .time-box,
  .center-box {
    padding: 30px;
  }

  .time-box h3,
  .center-box h3 {
    font-size: 22px;
  }
      
  /* 아이콘 영역 */
  .icon-list {
    flex-direction: column;
    gap: 15px;
  }

  .icon-list div {
    width: 100%;
    height: 120px;
  }
}







/* ===== 메인 비주얼 ===== */
.main-visual {
	margin-top:60px;
  position: relative;
  width:100%;
  height: 450px;
 
}

.visual-inner {
  max-width: 1450px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  padding-left: 70px;
   background: url('/theme/welfare01/img/banner1.jpg') no-repeat center right;
  background-size: cover;
}

/* ===== 텍스트 영역 ===== */
.visual-text {
  max-width: 520px;
}

.visual-sub {
  font-size: 17px;
  color: #666;
  display: inline-block;
  margin-bottom: 12px;
  position: relative;
  font-weight:500;
}

.visual-sub::after {
  content: '';
  display: block;
  width: 40px;
  height: 1px;
  background: #999;
  margin-top: 8px;
}

.visual-title {
  font-size: 40px;
  line-height: 1.3;
  font-weight: 400;
  margin-bottom: 16px;
}

.visual-title strong {
  font-weight: 700;
}

.visual-desc {
  font-size: 17px;
  line-height: 1.5;
  color: #666;
  margin-bottom: 28px; font-weight: 500;
}

/* ===== 버튼 ===== */
.visual-btn {
  display: inline-flex;
  align-items: center;
  gap: 14px;
  padding: 16px 28px;
  background: #ff4f9a;
  color: #fff;
  font-size: 17px;
  font-weight: 600;
  border-radius: 2px;
  text-decoration: none;
  transition: background .25s ease;
}

.visual-btn:hover {
  background: #e63c86;
}


@media (max-width: 768px) {
  .main-visual {
    height: auto;
    padding: 0px 0;
    background-position: center;
  }

  .visual-inner {
    padding: 50px 24px;
  }

  .visual-title {
    font-size: 28px;
  }

  .visual-desc {
    font-size: 15px;
    color:#000;
  }

  .visual-btn {  padding: 20px 25px; font-size: 15px;}
}














/* company */
#company .photo_list{display:flex}
#company .photo_list li{width:25%;height:500px;margin-right:10px}
#company .photo_list li:nth-child(4){margin-right:0}

#company .photo_box{width:100%;height:100%;overflow:hidden;position:relative;}
#company .photo_box img{width:100%;top:0;height:100%;position:relative;left:0;-webkit-transition: -webkit-transform 0.3s;-moz-transition: -moz-transform 0.3s;-o-transition: -o-transform 0.3s;transition: transform 0.3s}
#company .photo_box .sub_title{text-align:left;color:#fff;letter-spacing:-1px;position:absolute;left:35px;bottom:80px;overflow:hidden}
#company .photo_box .sub_title strong{font-size:24px;padding-bottom:20px;display:block}
#company .photo_box .sub_title p{font-size:16px;width:74%}
#company .photo_box .ovrly{background:rgba(0, 0, 0, 0.3);height:100%;left:0;top:0;position:absolute;width:100%;opacity:0.9;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s}
#company .photo_box:hover img {-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
#company .photo_box:hover .ovrly{opacity:0.2}



/* gallery */
#gallery{width:100%;padding:50px 0;overflow:hidden; margin-top:35px;}
	.gallery_list {display:flex}
	.gallery_list{width:100%;position:relative}
	.gallery_list dl{margin:0 1% 0 0;background:#fff;min-height:300px}
	.gallery_list dl:nth-child(5){margin:0}
	.gallery_list dt{position:relative;height:240px;overflow:hidden}
	.gallery_list dt span.label{position:absolute;bottom:0;left:0;padding:0 20px;height:35px;line-height:35px;color:#fff;font-weight:500;font-size:12px;background:#007572}
	.gallery_list dt img{width:100%; height: 100%;}
	.gallery_list dd{background:#fff;padding:20px;font-size:14px; border:1px solid #ccc;}
	.gallery_list dd p.date{font-size:15px;color:#28bec9;padding-bottom:10px;font-weight:500; color:#666;}
	.gallery_list dd h3{font-size:18px;line-height:33px;font-weight:500;color:#000;max-height:54px;
		overflow:hidden;margin-bottom:10px;white-space: normal}
	.gallery_list dd p.cont{font-size:16px;line-height:26px;max-height:75px;overflow:hidden;white-space:normal}



/* business */
.section_business{position:relative;width:100%;height:600px;margin:0 auto;background-color:#42597B;display:flex;justify-content:center;flex-direction:column}
.section_business .business_title{padding-bottom:20px;text-align:center;margin-top:-40px}
.section_business .business_title h3{font-size:45px;font-weight:300;color:#fff;padding-bottom:10px}
.section_business .business_title p{font-size:16px;color:#fff;font-weight:400;}

.section_business ul{display:flex;width:100%;padding:30px 0 0;max-width:1500px;margin:0 auto;overflow:hidden;}
.section_business ul li{width:20%;position:relative;list-style:none}
.section_business ul li .title{display:inline-block;padding:5px 0px;font-size:58px;font-weight:500;position:relative;border: 1px solid transparent;color:#fff;
	transition: background-color 0.3s ease-in-out;-webkit-transition: background-color 0.3s ease-in-out;-moz-transition: background-color 0.3s ease-in-out;-o-transition: background-color 0.3s ease-in-out;-ms-transition: background-color 0.3s ease-in-out}
.section_business ul li .title .sub{font-size:30px;font-weight:300}
.section_business ul li .txt{font-size:14px;color:#fff;width:60%;opacity:0.8;font-weight:300}

/* board_new */
#board_new{position:relative;display:flex;width:100%; margin-bottom:50px;}
.notice_row{float:left;width:47%}

/* 공지사항/질문답변 */
.notice_area_box{position:relative;float:left;width:660px;height:435px;
	margin-right:40px;border:0px solid #ddd; background:#fff; padding:0px}
#board_new .mTab1 {width:100%;height:55px;border-bottom:1px solid #ddd;}
#board_new .mTab1 > ul > li > a{display:block;float:left;color:#999;font-size:20px;text-align:center;
	line-height:55px;height:55px; width:45%; }
#board_new .mTab1 > ul > li > a.selected{font-weight:bold;height:55px;border-bottom:3px solid #eb387a;color:#000}
#board_new .mList1 {position:relative}
#board_new .mList1  .cont{position:absolute;left:0;top:40px;width:100%;padding:20px 0 0 0;box-sizing:border-box}
#board_new .mList1 .cont li{position:relative; font-size:16px;padding:0 0 0 22px;line-height:60px;height:60px;border-bottom:1px solid #ddd;display:block;width:100%;box-sizing:border-box}
#board_new .mList1 .cont li:before{content:'';position:absolute;top:27px;left:4px;width:4px;height:4px;background:#045dd7}
#board_new .mList1 .cont li a{color:#666;display:block;width:100%;text-overflow:ellipsis; font-size:17.5px;
  overflow:hidden;white-space:nowrap;font-weight:500}
#board_new .mList1 .cont li a:hover{color:#045dd7;font-weight:500}
#board_new .mList1 .cont li .dt{position:absolute;top:0;right:0;font-size:14px;color:#999}
#board_new .btn_more{position:absolute;top:-40px; width:55px; height:55px; right:0; }
#board_new .btn_more a{color:#999;display:block; height:55px; line-height:65px; background-color: #efefef; text-align: center;}
#board_new .btn_more a:hover{color:#000}

.freeboard_box{position:relative;float:left;width:100%;height:230px;margin-top:20px}

/* event banner */
#event_banner{display:flex}
#event_banner .photo_box{width:100%;height:100%;overflow:hidden;position:relative;}
#event_banner .photo_box img{width:100%;top:0;height:100%;position:relative;left:0;-webkit-transition: -webkit-transform 0.3s;-moz-transition: -moz-transform 0.3s;-o-transition: -o-transform 0.3s;transition: transform 0.3s}
#event_banner .photo_box .sub_title{text-align:left;color:#000;letter-spacing:-1px;position:absolute;left:35px;
	bottom:70px;overflow:hidden; font-weight:400;}
#event_banner .photo_box .sub_title strong{font-size:25px;padding-bottom:10px;display:block}
#event_banner .photo_box .sub_title p{font-size:18px; width:100%}
#event_banner .photo_box .ovrly{background:rgba(0, 0, 0, 0);height:100%;left:0;top:0;position:absolute;width:100%;opacity:0.9;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s}
#event_banner .photo_box:hover img {-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
#event_banner .photo_box:hover .ovrly{opacity:0.2}
#event_banner .event_banner_left .banner1 .photo_box{margin-bottom:20px}
#event_banner .event_banner_right > div.banner_box_wrap {margin-left:20px}




/* sub_visual */
.subv_top{padding:180px 20px}
.location{overflow:hidden;margin:0 auto;text-align:center;padding-bottom:10px}
.location li{display:inline-block;vertical-align:middle;color:#fff;font-size:16px}
.location li a.home{background:url(../img/sub/icon_location_home.png) no-repeat;width:13px;height:12px;display:inline-block}
.location li:before{display:inline-block;content:">";position:relative;top:-1px;vertical-align:middle;margin:0px 20px 0 17px;color:#fff;font-size:12px}
.location li:first-child:before{display:none}
.location li:last-child{color:#fff}

.sub_visual{width:100%;height:540px;position:relative;overflow:hidden}
.sub_visual:before{content:'';background-color:rgba(0, 0, 0, 0.2);position:absolute;top:0;left:0;right:0;bottom:0}
.sub_visual:after{content:'';width:100%;height:100%;position:absolute;left:0;top:0;z-index:-1;background-size:cover;background-position:center center;
	animation-duration:3s;
	animation-fill-mode:both;
	animation-iteration-count:1;
	animation-timing-function:ease;
	-webkit-animation-duration:3s;
	-webkit-animation-fill-mode:both;
	-webkit-animation-iteration-count:1;
	-webkit-animation-timing-function:ease;
	animation-delay:0.4s;-webkit-animation-delay:0.4s;
	animation-name:visual-zoom;-webkit-animation-name:visual-zoom;
}
.sub_visual:after{background-size:cover !important;width:100%;height:100%}
.sub_bg1:after{background:url(../img/sub/sub_visual1.jpg)}
.sub_bg2:after{background:url(../img/sub/sub_visual2.jpg)}
.sub_bg3:after{background:url(../img/sub/sub_visual3.jpg)}
.sub_bg4:after{background:url(../img/sub/sub_visual4.jpg)}
.sub_bg5:after{background:url(../img/sub/sub_visual5.jpg)}
.sub_bg6:after{background:url(../img/sub/sub_visual6.jpg)}
.sub_visual h1{font-size:4.3em;color:#fff;text-align:center;font-weight:500}
.sub_visual ul,.sub_visual h1 span,.sub_visual h1 p{
	animation-duration:0.7s;
	animation-fill-mode:both;
	animation-iteration-count:1;
	animation-timing-function:ease;
	-webkit-animation-duration:0.7s;
	-webkit-animation-fill-mode:both;
	-webkit-animation-iteration-count:1;
	-webkit-animation-timing-function:ease;
	animation-delay:0.3s;-webkit-animation-delay:0.3s;
	animation-name:visual-tit;-webkit-animation-name:visual-tit;
}
.sub_visual h1 span,.sub_visual h1 p{animation-delay:0.8s;-webkit-animation-delay:0.8s} 


@keyframes visual-zoom {
	0% {transform:scale(1.2)}
	100% {transform:scale(1)}
}
@-webkit-keyframes visual-zoom {
	0% {transform:scale(1.2)}
	100% {transform:scale(1)}
}
@keyframes visual-tit {
	0% {opacity:0;-webkit-opacity:0;transform:translateY(20px)}
	100% {opacity:1;-webkit-opacity:1;transform:translateY(0px)}
}
@-webkit-keyframes visual-tit {
	0% {opacity:0;-webkit-opacity:0;transform:translateY(20px)}
	100% {opacity:1;-webkit-opacity:1;transform:translateY(0px)}
}

.sub-depth-wrap{position:relative;margin-top:-70px}
.sub_visual h1 p{font-size:16px;font-weight:300;margin:10px 0 0}

.sub-depth-1{position:absolute;top:0;left:0;width:100%;background:rgba(0,0,0,0.5)}
.sub-depth-1 ul{max-width:1280px;width:100%;margin:0 auto;overflow:hidden}
.sub-depth-1 li{float:left} 
.sub-depth-1 li:only-child {width:100%} 
.sub-depth-1 li:first-child:nth-last-child(2),                       /* 메뉴가 둘 일 때, 1번 메뉴 선택 */
.sub-depth-1 li:first-child:nth-last-child(2)+li {width:50%}     /* 메뉴가 둘 일 때, 2번 메뉴 선택 */
.sub-depth-1 li:first-child:nth-last-child(3),                       /* 메뉴가 셋 일 때, 1번 메뉴 선택 */
.sub-depth-1 li:first-child:nth-last-child(3)~li {width:33.33%}  /* 메뉴가 셋 일 때, 2~3번째 메뉴 선택 */
.sub-depth-1 li:first-child:nth-last-child(4),                       /* 메뉴가 넷 일 때, 1번 메뉴 선택 */
.sub-depth-1 li:first-child:nth-last-child(4)~li {width:25%}     /* 메뉴가 넷 일 때, 2~4번째 메뉴 선택 */
.sub-depth-1 li:first-child:nth-last-child(5),                       /* 메뉴가 넷 일 때, 1번 메뉴 선택 */
.sub-depth-1 li:first-child:nth-last-child(5)~li {width:20%}     /* 메뉴가 넷 일 때, 2~4번째 메뉴 선택 */ 
.sub-depth-1 li a{cursor:pointer;display:block;color:#fff;text-align:center;line-height:70px;position:relative;transition:all ease .4s;-webkit-transition:all ease .4s;-ms-transition:all ease .4s;-o-transition:all ease .4s;font-size:18px} 
.sub-depth-1 li a:hover{color:#fff000}
.sub-depth-1 li.active a{background:#203c92;color:#fff;font-weight:500}
.sub-depth-1 li a:before{content:'';width:1px;height:12px;background:rgba(255,255,255,0.2);position:absolute;right:0;top:50%;margin-top:-6px}
.sub-depth-1 li:last-child a:before,
.sub-depth-1 li.active a:before{display:none}
.sub-depth-2{text-align:center;border-bottom:1px solid #ddd;display:none}
.sub-depth-2 a{display:inline-block;line-height:70px;margin:0 20px;padding:0 10px;font-size:18px;color:#666;position:relative}
.sub-depth-2 a.active{color:#333;background:#f8f8f8}
.sub-depth-2 a.active:after{content:'';width:0;height:3px;background:#1ac0e4;position:absolute;left:50%;bottom:-1px;
	animation-duration:0.3s;
	animation-fill-mode:both;
	animation-iteration-count:1;
	animation-timing-function:ease;
	-webkit-animation-duration:0.3s;
	-webkit-animation-fill-mode:both;
	-webkit-animation-iteration-count:1;
	-webkit-animation-timing-function:ease;
	animation-delay:0.3s;-webkit-animation-delay:0.3s;
	animation-name:sub-tab-line;-webkit-animation-name:sub-tab-line;
}

.sub-depth-2 a.active,.sub-depth-2 a:hover{color:#333;background:#f8f8f8;font-weight:bold}

@keyframes sub-tab-line{
	0%{width:0%;left:50%}
	100%{width:100%;left:0}
}
@-webkit-keyframes sub-tab-line{
	0%{width:0%;left:50%}
	100%{width:100%;left:0}
}


/* allmenu */
.btn_menu{position:absolute;top:30px;right:50px;width:40px;height:24px;cursor:pointer;z-index:999}
.btn_menu .bar{position:absolute;left:0;width:100%;width:100%;height:2px;border:0;background:#555;transition:opacity 0.3s, top 0.3s, transform 0.5s;transition-delay:0.3s, 0.3s, 0s}
.on .btn_menu .bar{background:#000}
.btn_menu .bar:nth-child(1){top:0;transform:rotate(0)}
.btn_menu .bar:nth-child(2){top:11px;opacity:1}
.btn_menu .bar:nth-child(3){top:22px;transform:rotate(0)} 
.btn_menu.map{right:67px}
.btn_menu.map .bar{background:#000;transition:background 1s, opacity 0.3s, top 0.3s, transform 0.5s;transition-delay:0s, 0s, 0s, 0.3s}
.btn_menu.map .bar:nth-child(1){top:11px;background:#000;transform:rotate(-45deg)}
.btn_menu.map .bar:nth-child(2){opacity:0}
.btn_menu.map .bar:nth-child(3){top:11px;background:#000;transform:rotate(45deg)}
  
#sitemap{display:none;position:fixed;top:0px;right:-100%;width:100%;height:100%; background:#fff; padding:100px 20px; z-index:10;transition:all ease .5s; -webkit-transition:all ease .5s; -o-transition:all ease .5s; -moz-transition:all ease .5s; -ms-transition:all ease .5s; overflow: hidden; overflow-y:auto}
#sitemap .top_info{display:none}
#sitemap > ul{max-width:1280px; overflow:hidden; margin:0 auto}
#sitemap > ul > li{float:left; width:20%; padding:0 10px}
#sitemap > ul > li h2{font-size:24px; color:#333;cursor:pointer;width:100%;display:block}
#sitemap > ul > li h2 span{display:none}
#sitemap > ul > li h3{font-size:18px; color:#333;font-weight:500; margin:0 0 10px}
#sitemap > ul > li > ul > li{margin:30px 0}
#sitemap > ul > li > ul > li > a{color:#999; font-size:16px;  padding:7px 0; display:block;}
#sitemap > ul > li h3 > a:hover{color:#014099;}
#sitemap > ul > li > ul > li > a:hover{color:#014099;} 
#sitemap .top_info{position:absolute;top:0;left:0;width:100%;height:45px;overflow:hidden;z-index:10;border-bottom:1px solid #ddd}
#sitemap .top_info a{display:inline-block;width:50%;height:45px;float:left;background:#f8f8f8;text-align:center;color:#666;line-height:45px}
#sitemap.open{display:block;right:0;}
.header.stm-hd{background:#fff }

.header.stm-hd .nav{display:none;}
.header.stm-hd .lang{display:none;} 
.scr{overflow-y:hidden;} 


/* footer */
#footer{clear:both;overflow:hidden;width:100%;border-top:1px solid #ddd; background: #f9f9f9;}
#footer .foot_wrap{position:relative;max-width:1450px;margin:0 auto;padding-top:40px}
#footer .foot_menu{width:100%;position:relative}
        .foot_menu li{display:inline-block;float:left;position:relative}		
		.foot_menu li a{font-size:17px;color:#555;padding:5px 15px 0 0;margin-left:15px}
		.foot_menu li a:before{content:'';position:absolute;left:0px;top:5px;width:1px;height:15px;background:#444}
		.foot_menu li:first-child a:before{display:none}
		.foot_menu li:first-child a{margin:0}
		.foot_menu li a:hover{text-decoration:underline}
		.copyright{float:left;width:100%;padding:14px 0 30px 0px; line-height:25px; }
    .copyright span{padding:0px 15px; }
		.copyright address{font-size:16px}
		.foot_sns{position:absolute;top:25px;right:0}
		.foot_sns a{float:left;display:inline-block;width:35px;height:35px;border-radius:50%;vertical-align:middle;margin-left:12px}
	    .foot_sns a:first-child{background:#999 url(../img/sns1.png) 50% 50% no-repeat;margin-left:0}
	    .foot_sns a:nth-child(2){background:#999 url(../img/sns2.png) 50% 50% no-repeat}
	    .foot_sns a:nth-child(3){background:#999 url(../img/sns3.png) 50% 50% no-repeat}
		.foot_sns a:nth-child(4){background:#999 url(../img/sns4.png) 50% 50% no-repeat}
		.foot_sns a:hover{background-color:#666}

#top_btn{display:none;position:fixed;bottom:40px;right:50px}
#top_btn a{display:block;width:50px;height:50px;line-height:50px;background:#83868d url(../img/icon_gotop.png) center top no-repeat;border-radius:50%}

/* contents */
#contents_wrap{max-width:1500px;margin:70px auto 0;padding:60px 20px 80px 20px}



/**************************** responsive ****************************/

	@media screen and (max-width:690px){
	/******* mobile ******/
		
	/* layout */
	html{font-size:14px}
	

	/* header */
	.header{height:95px}
	.header .logo{left:20px}
	.btn_menu,.btn_menu.map{right:20px}
	.btn_menu{color:#222}
	.header_info{display:none;right:80px}
	.menu{display:none}
	.menu_wrap{position:relative}

	/* sitemap */		
	#sitemap .top_info{display:block;border-top:1px solid #ccc;height:50px;border-bottom:1px solid #ccc;background:#f8f8f8}		
	#sitemap .top_info a{width:auto;padding:0 30px;border:1px solid #ddd;height:40px;line-height:40px;font-size:13px;background:#fff;margin:4px 0 0 3px}
	#sitemap .top_info a:hover{border:1px solid #666;color:#666}
	#sitemap{background:rgba(0,0,0,0.5);top:95px;height:calc(100% - 95px)}
	#sitemap > ul > li{width:100%; float:none;padding:0}
	#sitemap > ul > li h2{position:relative;color:#222;text-align:left;font-size:20px;line-height:30px;padding:10px 30px;height:100%;border-bottom:1px solid #ddd}
	#sitemap > ul > li h2 span{display:block;position:absolute;top:12px;right:20px}
	#sitemap > ul > li > ul > li{padding:10px 0;margin:0;text-align:left}
	#sitemap > ul > li > ul > li.m-open{height:auto}
	#sitemap > ul > li > ul > li > h3 > a{display:block;background: #fff}
	#sitemap > ul > li > ul > li > a{border-bottom:1px solid #ddd;padding:0 30px;font-size:15px;line-height:35px}
	#sitemap > ul{padding:40px 0;background:#fff;position:absolute;right:0;top:45px;width:100%}

	/* visual */
	#visual{height:500px}
	#visual .imgBox{height:500px}
	.visualList .txtBox{width:75%;left:0;right:0;margin:0 auto;top:35%}
	.visualList .txtBox .txt1{display:none}
	.visualList .txtBox .txt2{font-size:32px;line-height:42px}
	.visualList .txtBox .txt3{width:100%;font-size:14px}
	.visualList video{width:100%;height:100% !important;object-fit: cover}

	/* common */
	.main_tit{padding:0 20px 15px 20px}
	.main_tit h3{font-size:20px}
	.main_tit span{font-weight:700;}
	.main_tit p{font-size:16px !important;}
	.main_tit2{padding:70px 20px 70px}
	.main_tit2 h3{font-size:20px}
	.main_tit2 p{font-size:14px}

	/* company */
	#company .photo_list{display:block}
	#company .photo_list li{width:100%;height:300px;margin-bottom:10px}

	/* gallery */
	#gallery{padding:60px 0 30px 0}
	.gallery_list{display:block;padding:0 20px}
	.gallery_list dl{width:49%;float:left;margin:0 2px 10px 0}
	.gallery_list dl:nth-child(5){display:none}
	.gallery_list dt{height:130px}
	.gallery_list dd{padding:15px 20px 35px 20px}
	.gallery_list dd h3{font-size:16px;line-height:20px}
	.gallery_list dd p.cont{font-size:12px;max-height:77px;line-height:20px}

	/* business */
	.section_business{padding:60px 20px;height:auto}	
	.section_business .business_title h3{font-size:24px;line-height:33px;text-align:center}
	.section_business ul{max-width:100%;padding:20px 0;margin-top:20px;display:flex;flex-wrap:wrap;justify-content:center;align-items:center}
		.section_business ul li::before{display:none}
	.section_business ul li p{font-size:14px}
	.section_business ul li div.icons{width:100px;height:100px}
	.section_business ul li a .icons span{font-size:35px}
	.section_business ul li .title{font-size:30px}
	.section_business ul li .txt{width:100%}
	.section_business ul li{width:48%;text-align:center;padding:10px 0}
	.section_business .business_title{margin-top:0}

	/* board_new */
	.notice_row{width:100%;padding:0 20px}
	.notice_area_box{width:100%;margin-bottom:40px}
	#board_new .mList1 .cont li a{width:75%}

	/* event banner */
	#event_banner{display:block;padding:0 20px}
	#event_banner .event_banner_right > div.banner_box_wrap{margin-left:0}
	#event_banner .photo_box{max-height:250px}
	#event_banner .event_banner_right > div.banner_box_wrap .banner3 .photo_box{margin-top:20px}	
	#event_banner .event_banner_right > div.banner_box_wrap .banner3 .photo_box p{display:none}
	#event_banner .photo_box .sub_title{top:50%;bottom:auto}

	/* product */
	#product{padding:40px 0}
	.product_boxwrap{padding:0 20px}
	.product_wrap .product_box{display:block !Important}
	.product_wrap .product_box .intro{width:100%;padding:30px 40px}
	.product_wrap .product_box .image{width:100%;height:240px}
	.product_wrap .product_box .intro h3{font-size:21px}
	.product_wrap .product_box .intro ul{padding-top:10px}
	.product_wrap .product_box .intro ul li{font-size:15px;line-height:25px}

	

	/* sub_visual */
	.sub_visual{height:auto;overflow:hidden}
	.sub_visual h1{font-size:30px}
	.sub_visual h1 p{font-size:1.1rem}
	.subv_top{padding:130px 20px;height:360px;overflow:hidden}
	.location{display:none}
	.sub-depth-wrap{margin-top:0}
	.sub-depth-1{position:absolute;bottom:0;top:auto !Important;background:none}
	.sub-depth-1 li.active a{text-align:left;padding-left:20px;line-height:50px;background:#254ca4 url(../img/icon_select_arrow.png) center right no-repeat;transition:none}

	.sub-depth-2{position:absolute;top:0px;width:100%;left:0;z-index:99;background:#fff;display:none}
	.sub-depth-2 a{width:100%;display:block;margin:0;background:#f5f5f5;color:#222;line-height:45px;border-bottom:1px solid #ddd;text-align:left;padding-left:20px}

	.sub-depth-1 li{width:100% !important}
	.sub-depth-1 li.active a{display:block}
	.sub-depth-1 li a{font-size:18px;display:none}

	/* contents */
	#contents_wrap{max-width:100%;padding:30px 20px 40px 20px;margin:0}

	/* footer */
	#footer{padding:0 20px 20px 20px}
	.foot_sns{position:static;margin:0 auto}
	.foot_menu li a{font-size:14px}
	.copyright address{font-size:13px}

	}
/****** tablet ******/
@media screen and (min-width:691px) and (max-width:899px){

	/* layout */
	html{font-size:14px}

	/* common */
	.main_tit h3{font-size:24px}
	.main_tit p{font-size:16px}
	.main_tit2{padding:70px 20px 70px}
	.main_tit2 h3{font-size:24px}
	.main_tit2 p{font-size:16px} 

	
	/* header */
	.header{height:95px}
	.header .logo{left:20px}
	.btn_menu,.btn_menu.map{right:20px}
	.btn_menu{color:#222}
	.header_info{display:none;right:80px}
	.menu{display:none}
	.menu_wrap{position:relative}
	
	/* sitemap */		
	#sitemap .top_info{display:block;border-top:1px solid #ccc;height:50px;border-bottom:1px solid #ccc;background:#f8f8f8}		
	#sitemap .top_info a{width:auto;padding:0 30px;border:1px solid #ddd;height:40px;line-height:40px;font-size:13px;background:#fff;margin:4px 0 0 3px}
	#sitemap .top_info a:hover{border:1px solid #666;color:#666}
	#sitemap{background:rgba(0,0,0,0.5);top:95px;height:calc(100% - 95px)}
	#sitemap > ul > li{width:100%; float:none;padding:0}
	#sitemap > ul > li h2{position:relative;color:#222;text-align:left;font-size:20px;line-height:30px;padding:10px 30px;height:100%;border-bottom:1px solid #ddd}
	#sitemap > ul > li h2 span{display:block;position:absolute;top:12px;right:20px}
	#sitemap > ul > li > ul > li{padding:10px 0;margin:0;text-align:left}
	#sitemap > ul > li > ul > li.m-open{height:auto}
	#sitemap > ul > li > ul > li > h3 > a{display:block;background: #fff}
	#sitemap > ul > li > ul > li > a{border-bottom:1px solid #ddd;padding:0 30px;font-size:15px;line-height:35px}
	#sitemap > ul{padding:40px 0;background:#fff;position:absolute;right:0;top:45px;width:100%}

	
	/* visual */
	.visualList .txtBox{width:75%;left:0;right:0;margin:0 auto;top:35%}
	.visualList .txtBox .txt1{padding-bottom:20px}
	.visualList .txtBox .txt2{font-size:50px;line-height:60px}
	.visualList .txtBox .txt3{width:100%}	
	.visualList video{width:100%;height:100% !important;object-fit: cover}

	/* company */
	#company .photo_list{display:inherit}
	#company .photo_list li{float:left;width:50%;margin:0 0 2px 0}

	/* gallery */
	#gallery{padding:80px 0}
	#gallery .galleryList .swiper-slide{height:250px}	
	.gallery_list{display:inherit;padding:0 20px}
	.gallery_list dl{width:50%;margin:0;float:left}
	.gallery_list dd p.cont{max-height:200px;overflow:hidden}
	.gallery_list dl:nth-child(5){display:none}

	/* product */
	#product{padding:80px 20px}
	.product_wrap .product_box .intro{padding:40px 30px}
	.product_wrap .product_box .intro h3{font-size:21px}


	/* business */
	.section_business{padding:60px 20px;height:auto}	
	.section_business .business_title{margin-top:0}
	.section_business .business_title h3{font-size:24px;line-height:33px}
	.section_business ul{max-width:100%;padding:20px 0;margin-top:20px;display:block}
	.section_business ul li::before{display:none}
	.section_business ul li p{font-size:14px}
	.section_business ul li div.icons{width:100px;height:100px}
	.section_business ul li a .icons span{font-size:35px}
	.section_business ul li .title{font-size:30px}
	.section_business ul li{width:48%;float:left;padding:10px 0}


	/* board_new */
	.notice_row{width:100%;padding:0 20px}
	.notice_area_box{width:100%;margin-bottom:40px}

	/* event banner */
	#event_banner{display:block;padding:0 20px}
	#event_banner .event_banner_right > div.banner_box_wrap{margin-left:0}
	#event_banner .photo_box{max-height:300px}
	#event_banner .event_banner_right > div.banner_box_wrap .banner3 .photo_box{margin-top:20px}
	#event_banner .event_banner_right > div.banner_box_wrap .banner3 .photo_box p{display:none}
	#event_banner .photo_box .sub_title{top:50%;bottom:auto}
			
	/* sub_visual */
	.sub_visual{height:auto;overflow:hidden}
	.sub_visual h1{font-size:3em}
	.sub_visual h1 p{font-size:1.1rem}
	.subv_top{padding:130px 20px;height:360px;overflow:hidden}
	.location{display:none}
	.sub-depth-wrap{margin-top:0}
	.sub-depth-1{position:absolute;bottom:0;top:auto !Important;background:none}
	.sub-depth-1 li.active a{text-align:left;padding-left:20px;line-height:50px;background:#254ca4 url(../img/icon_select_arrow.png) center right no-repeat;transition:none}

	.sub-depth-2{position:absolute;top:0px;width:100%;left:0;z-index:99;background:#fff;display:none}
	.sub-depth-2 a{width:100%;display:block;margin:0;background:#f5f5f5;color:#222;line-height:45px;border-bottom:1px solid #ddd;text-align:left;padding-left:20px}

	.sub-depth-1 li{width:100% !important}
	.sub-depth-1 li.active a{display:block}
	.sub-depth-1 li a{font-size:18px;display:none}

	.sub-depth-2{display:none}

	/* contents */
	#contents_wrap{max-width:100%;padding:30px 20px 40px 20px;margin:0}

	/* footer */
	#footer{padding:0 20px 20px 20px}
	.foot_sns{position:static;margin:0 auto}
}
	
/****** Desktop Device ******/
@media screen and (min-width:900px) and (max-width:1599px) {

	/* header */
	.menu{margin-left:-30px}
	.menu > li h2{margin:0 28px}
	.menu > li > ul > li{padding:0 20px}
	.btn_menu{right:20px}	
	.header .logo{left:20px}
	.header_info{right:82px}
	
	/* sitemap */
	#sitemap{padding:140px 20px}

	/* business */
	.section_business ul{padding:60px 0}
	.section_business ul li{width:48%;padding:20px 10px;display:inline-block}
	.section_business h3{font-size:40px}

	/* visual */
	.visualList video{width:100%;height:100% !important;object-fit: cover}
	.visualList .txtBox .txt2{font-size:50px;line-height:70px}
	.visualList .txtBox .txt3{width:100%;font-size:14px}

	/* board_new */
	.notice_row{width:100%;padding:0 20px}
	.notice_area_box{width:100%;margin-bottom:40px}


	/* gallery */
	.gallery_list{padding:0 20px}

	/* event banner */
	#event_banner{display:inline-flex;padding:0 20px;width:100%}
	#event_banner .event_banner_left{width:calc(100% - 365px)}
	#event_banner .event_banner_left .banner_box_wrap{height:210px}

	/* sub_visual */
	.sub-depth-2{display:none}

	
	
	/* footer */
	#footer{padding:0 30px}

	/* sitemap */
	#sitemap .top_info{display:none}
}
